=== debian/changelog ===
massdns (1.0.0-0kali1) kali-dev; urgency=medium

  * New upstream release.

 -- Steev Klimaszewski <steev@kali.org>  Mon, 24 Oct 2022 16:21:51 -0500

massdns (0.3-0kali2) kali-dev; urgency=medium

  * Add allow-stderr in autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 11:43:54 +0100

massdns (0.3-0kali1) kali-dev; urgency=medium

  * Initial release (see 6502)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 16:51:47 +0100
