=== debian/tests/control ===
Test-Command: massdns -h
Restrictions: superficial, allow-stderr
