=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%massdns-$1.tar.gz%" \
   https://github.com/blechschmidt/massdns/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
