=== debian/changelog ===
massdns (1.1.0-0kali2) kali-dev; urgency=medium

  * Compile only for 64 bit

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 12:43:16 +0100

massdns (1.1.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * New upstream version 1.0.0

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.1.0
  * Refresh patches
  * Update debian/watch to version 5
  * Bump Standards-Version
  * Install manpages to /usr/share/man directory

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 12:16:23 +0100
