=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/blechschmidt/massdns
 Vcs-Browser: https://gitlab.com/kalilinux/packages/massdns
 Vcs-Git: https://gitlab.com/kalilinux/packages/massdns.git
-Rules-Requires-Root: no
 
 Package: massdns
-Architecture: any
+Architecture: amd64 arm64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: high-performance DNS stub resolver
  This package contains a simple high-performance DNS stub resolver targeting
