=== debian/watch ===
Version: 5

Template: Github
Owner: blechschmidt
Project: massdns
